{
  "fill" : "automatic",
  "groups" : [
    {
      "layers" : [
        {
          "image-name" : "AscentlyEnbyYellow.png",
          "name" : "AscentlyEnbyYellow",
          "position" : {
            "scale" : 0.15,
            "translation-in-points" : [
              2.17046922693007,
              57.25015517558532
            ]
          }
        },
        {
          "image-name" : "AscentlyEnbyWhite.png",
          "name" : "AscentlyEnbyWhite",
          "position" : {
            "scale" : 0.35,
            "translation-in-points" : [
              3.5797767879914275,
              39.45555690497569
            ]
          }
        },
        {
          "image-name" : "AscentlyEnbyPurple.png",
          "name" : "AscentlyEnbyPurple",
          "position" : {
            "scale" : 0.55,
            "translation-in-points" : [
              1.2888098929849576,
              20.660262557762508
            ]
          }
        },
        {
          "image-name" : "AscentlyEnbyBlack.png",
          "name" : "AscentlyEnbyBlack",
          "position" : {
            "scale" : 0.7,
            "translation-in-points" : [
              0,
              0
            ]
          }
        }
      ],
      "shadow" : {
        "kind" : "neutral",
        "opacity" : 0.5
      },
      "translucency" : {
        "enabled" : true,
        "value" : 0.5
      }
    }
  ],
  "supported-platforms" : {
    "circles" : [
      "watchOS"
    ],
    "squares" : "shared"
  }
}